header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hidamari Sketch
  repository: kara.moe
  conditions:
    tagPresence:
      - 9157161f-e8db-41cc-bffe-b9cca11c9121
      - b4028d1a-9ca3-4bab-813d-ab5de4b85385
      - 035d82d2-3142-4d04-8f28-f1d52f5134e4
      - f0bd0eae-6838-4c7b-99e5-2d87fed9b846
      - ba6b0dd4-6d07-4358-869d-314b62d477ec
      - 276f04cb-3d48-4344-abb7-64b585bf6dd1
      - 4dbb66e2-4b9b-4f06-a83a-3b971ae54870
  actions:
    addTag:
      - tid: 3b34e566-8941-4813-a227-7332380964ee
        type: 18
